<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>The song limit on Doppi Free is subject to change at any time. %@Buy Doppi to have your whole library here.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>The %d songs you have in your Doppi Folder will continue to be stored there, but Doppi will only show %d of them, chosen at random every time it launches. 

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>Free Songs Limited to %d</string>
	<key>Commerce.IAP.Icons</key>
	<string>Have your whole library and pick any icon</string>
	<key>Commerce.IAP.Import</key>
	<string>Wouldn't it be nice to have more than %d songs here?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>Make as many playlists as you want</string>
	<key>Commerce.Plan.Choose</key>
	<string>Choose Your Plan</string>
	<key>Commerce.Plan.Description</key>
	<string>All plans unlock unlimited songs, playlists, lyric searches and more.

The same purchase works for Doppi across iPhone, iPad and Mac. Family Sharing is included. Subscription plans include trial periods.</string>
	<key>Commerce.Plan.Free</key>
	<string>Free</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Get Lifetime</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>Lifetime</string>
	<key>Commerce.Plan.Monthly</key>
	<string>Monthly</string>
	<key>Commerce.Plan.Once</key>
	<string>once</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>Yearly</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Buy Doppi</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>Choose from several different icons</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>Have your entire music file library here</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>Make this the new home for your music</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>Have far more than %lld songs</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>Your music files would really love it here</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Buy Doppi, the nicest music player</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>Buy the nicest offline music player</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>Make this button go away</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>Supporting indie software feels good</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>Have as many playlists as you want</string>
	<key>Commerce.Restore.Purchase</key>
	<string>Restore Purchase</string>
	<key>Commerce.Restore.Tips</key>
	<string>Restore Unlock</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>You will have to manually cancel your current subscription after purchasing Lifetime. Doppi is not able to cancel your subscription on your behalf.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>Manage Subscription</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>And give your music a beautiful home.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Try Doppi for Free</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>With up to %d songs and 1 playlist—no time limit.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Make Doppi yours forever.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>Make Doppi yours forever, at a special price for annual subscribers.</string>
	<key>Commerce.ThankYou</key>
	<string>Thank You</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>Thank You, Enjoy</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi is crafted with love, for you. I hope you enjoy it for many years to come.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>It makes me very happy that Doppi has earned a place in your life. I hope you enjoy it for many years to come.

Please make sure to cancel your current subscription, as Doppi is unable to do that for you:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>If youʼre enjoying Doppi (or just want to change the icon), consider tipping the developer.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>If youʼre enjoying Doppi, consider tipping the developer. They will really appreciate it.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>Your first tip will unlock App Icons, but you can send as many as you like.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>Tip The Developer</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 Nice Tip</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ Great Tip</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 Awesome Tip!</string>
	<key>Commerce.Tip.Send</key>
	<string>Send a Tip</string>
	<key>Commerce.Tip.Sent</key>
	<string>Tips Sent</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>I really appreciate your support, and I'm very glad that Doppi has earned a place in your life. You can now choose a different icon colour or style, if you like. Take care, and enjoy.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>I really appreciate your support, and I'm very glad that Doppi has earned a place in your life. Take care, and enjoy.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>Thank you!</string>
</dict>
</plist>
